/* ----------------------------------------------------------------
	Fonts

	Replace your Fonts as necessary
-----------------------------------------------------------------*/
@font-face {
    font-family: 'barlowregular';
    src: url('fonts/Barlow-Regular-webfont.eot');
    src: url('fonts/Barlow-Regular-webfont.eot?#iefix') format('embedded-opentype'),
/*          url('fonts/Barlow-Regular-webfont.woff2') format('woff2'), */
         url('fonts/Barlow-Regular-webfont.woff') format('woff'),
         url('fonts/Barlow-Regular-webfont.ttf') format('truetype'),
         url('fonts/Barlow-Regular-webfont.svg#barlowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'barlowbold';
    src: url('fonts/Barlow-Bold-webfont.eot');
    src: url('fonts/Barlow-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Barlow-Bold-webfont.woff2') format('woff2'),
         url('fonts/Barlow-Bold-webfont.woff') format('woff'),
         url('fonts/Barlow-Bold-webfont.ttf') format('truetype'),
         url('fonts/Barlow-Bold-webfont.svg#barlowbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Arnhem-Blond';
    src: url('fonts/Arnhem-Blond.eot');
    src: url('fonts/Arnhem-Blond.eot?#iefix') format('embedded-opentype'),
        url('fonts/Arnhem-Blond.woff2') format('woff2'),
        url('fonts/Arnhem-Blond.woff') format('woff'),
        url('fonts/Arnhem-Blond.ttf') format('truetype'),
        url('fonts/Arnhem-Blond.svg#Arnhem-Blond') format('svg');
    font-weight: normal;
    font-style: normal;
}





body,
small,
#primary-menu ul ul li > a,
.wp-caption,
.feature-box.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.nav-tree ul ul a,
.font-body,
.entry-meta li,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
.nav-tree li a,
/* .body-secondary { font-family: 'Poppins', sans-serif; } */
.body-secondary { font-family: 'barlowregular', sans-serif; -webkit-font-smoothing: antialiased;}



#logo,
#primary-menu ul li > a,
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a,
#top-search form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.counter,
label,
.wedding-head .first-name,
.wedding-head .last-name,
.font-primary,
.entry-meta li,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
/* .font-secondary { font-family: 'Poppins', sans-serif; } */
.font-secondary { font-family: 'barlowregular', sans-serif; -webkit-font-smoothing: antialiased; }

h1,
h2,
h3,
h4,
h5,
h6 { font-family: 'Arnhem-Blond', serif; -webkit-font-smoothing: antialiased; }

/*p {font-size:1.2em !important; line-height: 1.4 !important }*/
p {font-size:1.1em !important; line-height: 1.3 !important }

